<!-- Display the entete = header of the Order -->








<div class="justify-content-between cart-item card-horizontal" (click)="onModalRequest()">
    <div class="card-header">
        <div class="cart-item-product-title px-3 py-0"><label class="cart-item-label" jhiTranslate="ecomBookstoreApp.order.orderProcessedDate"></label> {{order?.orderDate | date}}</div>
    </div>
    <div class="card-body ">

        <div class="cart-item-product-info px-3 py-3">
            <div class="cart-item-label" jhiTranslate="ecomBookstoreApp.order.orderId"> Order Id </div> {{order!.id}}
        </div>
        <div class=" cart-item-product-infopx-3 py-3">
            <div class="cart-item-label" jhiTranslate="ecomBookstoreApp.order.totalPrice"> </div>{{order?.totalPrice | currency}}</div>
        <div class=" cart-item-product-info px-3 py-3">
            <siv class="cart-item-label" jhiTranslate="ecomBookstoreApp.order.orderStatus"> </siv>{{order?.orderStatus}}</div>


    </div>
</div>



<!--
<div class="row">
    <div class="col-sm-4">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">N° Order</h5>

            </div>
        </div>
    </div>

    <div class="col-sm-4">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">Date Order</h5>

            </div>
        </div>
    </div>

    <div class="col-sm-4">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">Total Price</h5>

            </div>
        </div>
    </div>

</div>

-->